{
    "format_version": "1.8.0",
    "animations": {
        "animation.high-five_tp": {
            "animation_length": 0.01,
            "loop":true,
            "timeline": {
                  "0.0": [ 
				"/execute @s[tag=high_five] ~~~ tp @p[tag=!high_five,r=2] ~1.1 ~ ~ facing @s",
				"/execute @s[tag=!high_five] ~~~ tp @p[tag=high_five,r=2] ~-1.1 ~ ~ facing @s",
				"/effect @s slowness 1 6 true"
                ]
            }
        },
        "animation.high-five": {
            "animation_length": 0.83,
            "timeline": {
                  "0.0":[
				"/event entity @a[r=2] high_five"
                  ],
                  "0.46":[
				"/playsound high-five @a ~~~"
                  ],
                  "0.83": [ 
				"/event entity @a[r=2] high_five_end"
                ]
            }
        }
    }
}